WSAD 5.1 build issues - Websphere

This is a discussion on WSAD 5.1 build issues - Websphere ; Hi, We just upgreaded from WAD 5.0 to WDSc Advanced 5.1. Everytime we try to build the project we get the following errors: 1. "JSPCompile: JSP compilation validation was not performed due to classpath errors" 2. "The Project was not ...

+ Reply to Thread
Results 1 to 3 of 3

Thread: WSAD 5.1 build issues

  1. WSAD 5.1 build issues

    Hi,
    We just upgreaded from WAD 5.0 to WDSc Advanced 5.1.

    Everytime we try to build the project we get the following errors:

    1. "JSPCompile: JSP compilation validation was not performed due to
    classpath errors"
    2. "The Project was not built due to classpath errors (incomplete or
    involved in cycle)"


    This wasn't the case with WSAD 5.0. Is it a 5.1 bug or something has
    changed which we don't know about.

    Any help will be greatly appreciated.

    thanks,

    Sanmit Ahuja
    Counterpoint Systems Ltd.






  2. Re: WSAD 5.1 build issues

    Sanmit Ahuja wrote:
    > Hi,
    > We just upgreaded from WAD 5.0 to WDSc Advanced 5.1.
    >
    > Everytime we try to build the project we get the following errors:
    >
    > 1. "JSPCompile: JSP compilation validation was not performed due to
    > classpath errors"
    > 2. "The Project was not built due to classpath errors (incomplete or
    > involved in cycle)"
    >
    >
    > This wasn't the case with WSAD 5.0. Is it a 5.1 bug or something has
    > changed which we don't know about.
    >
    > Any help will be greatly appreciated.
    >
    > thanks,
    >
    > Sanmit Ahuja
    > Counterpoint Systems Ltd.


    I'm guessing that you have a reference to something in your java build
    path that has been upgraded.

    Look at the project properties for a project that seems to not be
    building an check that it can find all of the libraries. I think they
    should show as full blue circles as the icon, look for empty circles.

    Mike


  3. Re: WSAD 5.1 build issues

    Thanks Mike,

    It seems to be looking for a folder in the Project root which was
    (obviously) missing.
    We just created an empty folder and the build seems to be workin gfine.

    Sanmit




    "M.Hockings" wrote in message
    news:bpiga5$5ob2$1@news.boulder.ibm.com...
    > Sanmit Ahuja wrote:
    > > Hi,
    > > We just upgreaded from WAD 5.0 to WDSc Advanced 5.1.
    > >
    > > Everytime we try to build the project we get the following errors:
    > >
    > > 1. "JSPCompile: JSP compilation validation was not performed due to
    > > classpath errors"
    > > 2. "The Project was not built due to classpath errors (incomplete or
    > > involved in cycle)"
    > >
    > >
    > > This wasn't the case with WSAD 5.0. Is it a 5.1 bug or something has
    > > changed which we don't know about.
    > >
    > > Any help will be greatly appreciated.
    > >
    > > thanks,
    > >
    > > Sanmit Ahuja
    > > Counterpoint Systems Ltd.

    >
    > I'm guessing that you have a reference to something in your java build
    > path that has been upgraded.
    >
    > Look at the project properties for a project that seems to not be
    > building an check that it can find all of the libraries. I think they
    > should show as full blue circles as the icon, look for empty circles.
    >
    > Mike
    >




+ Reply to Thread